/********** BANNER START HERE **********/


/********** slider **********/
.accord_top { padding:10px 0; margin:0; background:#D1B36B;}
/* jquery.v1.4.2 */
/* Small reset */
/*Featuread Area*/
#featured, .featured, .fadeout, .newsselect { height:400px; /*this changes the height of the image slider*/ }
#feature_wrap { width:959px; border:5px solid #f4f4f4; margin:0 auto; }
#featured { position: relative; width:957px; overflow: hidden; }
.featured { width:715px; position:absolute; top:0; left:0; overflow: hidden; display:none; border-left:1px solid #aaa; background: #fff url(images/preload.gif) no-repeat center center; }
.preloading_background { background: transparent url(images/preload.gif) no-repeat 50% 50%; }
#feature_wrap .fadeout { background: transparent url(images/overlay.png) repeat-y right top; }
.bottom_left_rounded_corner { background: transparent url(images/rounded.png) no-repeat left bottom; }
.bottom_right_rounded_corner { background: transparent url(images/rounded.png) no-repeat right bottom; }
#feature_wrap #featured .feature_excerpt { background: #fff; }
#feature_wrap #featured a { color:#444; }
.accord_top .feature_excerpt { width:660px; position: absolute; display: block; bottom: 0; left:0; z-index: 2; padding:10px 20px; font-size: 11.5px; line-height:1.5em; cursor: pointer; }
.sliderdate { display:none; }


/*accordion slider*/
.featured img { display:block; position: relative; z-index: 1; }
.accord_top .fadeout { position:absolute; width:200px; display:block; right:0px; z-index: 3; }
.accord_top .sliderheading { display:block; font-size: 26px; }
.accord_top .heading_clone { color:#fff; position: absolute; z-index: 4; bottom:20px; left:20px; font-size: 14px; font-weight:bold; padding:0; margin: 0; }
.featured a,
.featured a img,
.featured img { text-decoration: none; border:none; }
.accord_top .featured1 { border:none; display: block; }
.bottom_right_rounded_corner,
.bottom_left_rounded_corner { position: absolute; z-index: 50; display: block; height:7px; width:7px; bottom:0px !important; /* ie6fix */ left:0px; bottom:-1px; }
.accord_top .bottom_right_rounded_corner { right:0px !important; /* ie6fix */ right:-1px; left:auto; }
.newbgimg { background:url(images/sadoffice1.png) no-repeat; height:450px; }
.mediabgimg { background:url(images/mediabg.png) no-repeat; height:450px; }
p { padding: 0.5em 0; }
.flickr { padding: 0.5em 0; }
body .accord_top #main .noborder,
body #footerwrap #footer .noborder { border:none; padding:0; }
.small_block { font-size: 0.9em; line-height: 1.4em; clear:both; }
.entry ol li { list-style-position:inside; list-style-type:decimal; }
pre { background-color:#FEFEFE; border:1px solid #DDDDDD; color:#333333; display:block; font-family:"Courier New", Courier, monospace; font-size:12px; overflow:auto; padding:10px; width:90%; }

/********** BANNER END HERE **********/
